/*
Theme Name: Pyramid Valley
Template: enfold
Author: Grow
Version: 2.5.4
Updated: 2014-04-09 02:56:26
*/

@charset "UTF-8";
@import url('../enfold/style.css');

@import url("//hello.myfonts.net/count/2a968d");

  
@font-face {
font-family: 'CastellarMT';
src: url('webfonts/2A968D_0_0.eot');
src: url('webfonts/2A968D_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2A968D_0_0.woff') format('woff'),url('webfonts/2A968D_0_0.ttf') format('truetype');
}
 
#advanced_menu_toggle {font-size:16px;}

.page-template-default div .widget_shopping_cart .button.checkout {
  float: none;
}